The higher-leveldb package

[Tags:bsd3, library]

A rich monadic API for working with leveldb databases.

Properties

Versions 0.1.0.0, 0.1.0.1, 0.1.0.2, 0.1.0.3, 0.1.1.0, 0.2.0.0, 0.2.1.0, 0.3.0.0, 0.3.0.1, 0.3.1.0 (info)
Dependencies base (==4.*), bytestring (==0.10.*), cereal (>=0.4 && <0.6), data-default (>=0.5.1 && <0.8), leveldb-haskell (>=0.2 && <=0.7), lifted-base (>=0.2.1.1 && <0.3), monad-control (>=0.3 && <1.1), mtl (>=2.0 && <2.3), resourcet (>=1.1.0 && <=1.2), transformers (>=0.3 && <0.6), transformers-base (>=0.4.1 && <0.5) [details]
License BSD3
Author Jeremy Huffman
Maintainer jeremy@jeremyhuffman.com
Stability Unknown
Category Database
Home page https://github.com/jeremyjh/higher-leveldb
Source repository head: git clone git://github.com/jeremyjh/higher-leveldb.git
Uploaded Mon May 30 20:31:13 UTC 2016 by jeremyjh
Distributions NixOS:0.3.1.0
Downloads 1608 total (21 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees